Subject: Regarding Apology------------
From: Javed Mohammed <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 19 Oct 2013 00:55:56 +0530 (IST)

Dear concern,

This is MOHD JAVED. 
It is my Apology letter to you,
I admit that i have committed many mistakes in past few days,
I behaved very irresponsibly, and i am aware that this is against the company norms.
Also i would like to apologise for my behaviour towards the HR (ms. Mona).
Please accept my apology and forgive me for my first and last mistake.
I promise that this will never happen again in future. and i will put my all effort in my work and towards my company.

Please accept this mail as my apology letter.

Thanks & Regards 
(Mohammad Javed)